LinHES - Bug # 323: No WPA support for wireless on initial installation

Status: Closed Priority: Normal

Author: bzlmage8 Category:

Created: 04/11/2009 Assignee: jams

Updated: 12/25/2011 Due date: 12/31/1969

Description: There is no WPA, WPA2 support for wireless networks on the initial installation, so the users with access

points having this kind of security will be unable to install, since the installation procedure downloads files from

the internet.

History

04/13/2009 11:46 am - jams
wpa will be added at some point, but not for sure when.
The installation should have all that it needs on the cd. If it doesn't then thats another bug all to itself.

06/12/2009 05:47 pm - jams
WPA & WPA2 seems to work, but it's still in testing mode.
Also added support for interface athO

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
